/* MODAL */

@font-face {
    font-family: "carlito";
    src: url("carlito/Carlito-Regular.ttf");
	  font-display: swap;
}
@font-face {
    font-family: "carlito";
    src: url("carlito/Carlito-Bold.ttf");
    font-weight: bold;
	  font-display: swap;
}
@font-face {
    font-family: "carlito";
    src: url("carlito/Carlito-Italic.ttf");
    font-style: italic;
	  font-display: swap;
}
@font-face {
    font-family: "carlito";
    src: url("carlito/Carlito-BoldItalic.ttf");
    font-weight: bold;
    font-style: italic;
	  font-display: swap;
}

.modal-content p, .modal-content a, .modal-content b{
font-family: 'calibri', 'carlito', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
    font-display: swap;
	    font-size: 18px;
		color:black;
}



/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
      max-width: 650px;
   /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}



.okbuttonpop {
    background-color: white;
    color: #0072b4 !important;
    border: 2px solid #0072b4;
    padding: 5px 25px 3px 25px;
    font-size: 20px;
		text-decoration: none !important;
}

.okbuttonpop:hover {

    color: #0072b494;
    border: 2px solid #0072b494;

	text-decoration: none;
}

.myapop{
	color:#0072b4 !important;
	
}

.myapop:hover;{
	text-decoration: none;
	
}


.myapop:hover{
	text-decoration: underline;
	 color: #0072b494 !important;
	
}

@media screen and (max-width:500px){
	.modal-content {
	    margin-top: 300px !important;
	}
	
	
		
}